.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.header_nav .current-menu-item > a, .header_nav .current-menu-ancestor > a, .header_nav .current-menu-parent > a
{ color: #024d83; !important; }
.footer_nav .current-menu-item > a, .footer_nav .current-menu-ancestor > a, .footer_nav .current-menu-parent > a
{ color: #526880; !important;  }

.header_categories .current-menu-item > a, .header_categories .current-menu-ancestor > a, .header_categories .current-menu-parent > a
{ color: #024d83; !important; } 

.footer_column .current-menu-item > a, .footer_column .current-menu-ancestor > a, .footer_column .current-menu-parent > a
{ color: #526880; !important; } 

.footer_links a.current-menu-item, .footer_links a.current-menu-ancestor, .footer_links a.current-menu-parent
{ text-decoration: underline; } 

.wpcf7-not-valid-tip { display:none !important; }
.wpcf7-response-output { margin:15px 0 0 0 !important; text-align:center; }
.wpcf7-not-valid { border: 1px solid #C00 !important; }

.page_404 { text-align:center; }
.page_404 .top_subpage_wrap { display:block; min-height: 400px; }
.page_text { padding: 130px 0 100px; }
.page_text .article_post_main { padding-right:0; width:100%; }

.post_intro_tags span {
    text-decoration: none;
    margin-right: 16px;
    color: #024d83;
    font-weight: 500;
    font-size: 12px;
    line-height: 13px;
    font-family: "DM Sans",sans-serif;
    letter-spacing: .6px;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .page_text { padding: 50px 0 50px; }
}